auxiliary.org-netbeans-modules-php-apigen.deprecated=false
auxiliary.org-netbeans-modules-php-apigen.download=false
auxiliary.org-netbeans-modules-php-apigen.internal=false
auxiliary.org-netbeans-modules-php-apigen.php=true
auxiliary.org-netbeans-modules-php-apigen.sourceCode=true
auxiliary.org-netbeans-modules-php-apigen.todo=false
auxiliary.org-netbeans-modules-php-apigen.tree=true
auxiliary.org-netbeans-modules-php-phpdoc.target=
auxiliary.org-netbeans-modules-web-client-tools-api.clientdebug=false
auxiliary.org-netbeans-modules-web-client-tools-api.FIREFOX=true
auxiliary.org-netbeans-modules-web-client-tools-api.INTERNET_5f_EXPLORER=false
auxiliary.org-netbeans-modules-web-client-tools-api.serverdebug=true
copy.src.files=false
copy.src.target=
index.file=index.html
run.as=LOCAL
url=http://www.cmth.ph.ic.ac.uk/people/a.mackinnon/php
